Xerces-C++ 3.1.3

- Main Page
- Related Pages
- Classes
- Files

- File List
- File Members

Classes
DOMEntityReference.hpp File Reference

Go to the source code of this file.

## Classes

class | DOMEntityReference
| `DOMEntityReference` objects may be inserted into the structure model when an entity reference is in the source document, or when the user wishes to insert an entity reference. More...